RubyGems Navigation menu

cornell_netid 1.1.0

Toolkit for handling Cornell University Net Ids. Extends the String class with several methods that make it easier to parse net ids.

Gemfile
          gem 'cornell_netid', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install cornell_netid
  
  
  
  
  
  
  

Authors:

  • Ari Epstein

Owners:

Total downloads 4,112

For this version 2,368

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - January 29, 2010 (6.5 KB)
  2. 1.0.0 - November 5, 2009 (6.5 KB)

Development Dependencies: